body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #993300;
	background-image: url(../images/bgd.jpg);
	background-repeat: repeat-x;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.box {
	padding: 2px;
	width: auto;
	margin: auto;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.content {
	padding: 10px;
}
.header {
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #993300;
}
a:link {
	color: #993300;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #993300;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
a {
	font-weight: bold;
}
.menu {
	font-size: 12px;
}
.menu a {
	color: #FF0000;
}
.menu a:hover {
	color: #336600;
	text-decoration: underline;
}
.menu a:link {
	color: #FF0000;
}
.menu a:visited {
	color: #FF0000;
}
.footer {
	font-size: 10px;
	color: #000000;
}
.footer a {
	color: #000000;
}
.price {
	font-size: 12px;
	color: #FF0000;
	background-color: #CCCCCC;
	height: 18px;
	padding: 1px;
}
